
TYPO3 Flow Base Distribution - Task # 37813

Status: Resolved Priority: Should have
Author: Christian Jul Jensen Category: - Testing -
Created: 2012-06-07 Assigned To: Karsten Dambekalns
Updated: 2012-09-24 Due date:
Subject: Upgrade to vfsstream 1.0
Description

starting with v1.0.0 vfsstream has changed namespace and Compsoser is recommended install method.

We should upgrade tests to use the stable version.

Relevant for TYPO3.FLOW3 project as well

Associated revisions
Revision e42dfb07 - 2012-09-21 14:52 - Karsten Dambekalns

[TASK] Update unit tests to vfsStream > 1.0

This adjusts the unit tests to the new vfsStream API.

Change-Id: I1a5de46e1f78ce7baa746d1d07383a43e05f707f
Related: #37813
Releases: 1.2

Revision ef342614 - 2012-09-24 11:28 - Karsten Dambekalns

[TASK] Update unit tests to vfsStream > 1.0

This adds "mikey179/vfsStream" to composer.json and adjusts the unit
tests to the new vfsStream API.

Change-Id: Ifadb08ef2ea0c4de1117ec5a0156055e748e08cd
Resolves: #37813
Releases: 1.2

History
#1 - 2012-09-19 22:57 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2012-09-19 23:02 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14744
#3 - 2012-09-19 23:25 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14744

#4 - 2012-09-20 11:32 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14744

#5 - 2012-09-20 21:48 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14744

#6 - 2012-09-20 23:43 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14744

#7 - 2012-09-21 09:39 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14744

#8 - 2012-09-21 09:56 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14744

#9 - 2012-09-21 10:11 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14744

#10 - 2012-09-21 11:41 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14744

#11 - 2012-09-21 11:51 - Gerrit Code Review

Patch set 10 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14744
#12 - 2012-09-21 12:46 - Gerrit Code Review

Patch set 11 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14744

#13 - 2012-09-24 11:41 - Gerrit Code Review

Patch set 12 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14744

#14 - 2012-09-24 12:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ef3426147586ba421d32416fd74d9a840acdd10a.
